Debian Bug report logs - #597857
RFP: sumwars -- Summoning Wars is a network based

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: "Manuel A. Fernandez Montecelo" <manuel.montezelo@gmail.com>

Date: Thu, 23 Sep 2010 16:15:05 UTC

Severity: wishlist

Reply or subscribe to this bug.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, Manuel A. Fernandez Montecelo <manuel.montezelo@gmail.com>:
Bug#597857; Package wnpp. (Thu, 23 Sep 2010 16:15:08 GMT) Full text and rfc822 format available.

Acknowledgement sent to "Manuel A. Fernandez Montecelo" <manuel.montezelo@gmail.com>:
New Bug report received and forwarded. Copy sent to wnpp@debian.org, Manuel A. Fernandez Montecelo <manuel.montezelo@gmail.com>.

Your message specified a Severity: in the pseudo-header, but the severity value whishlist was not recognised. The default severity normal is being used instead. The recognised values are: critical, grave, serious, important, normal, minor, wishlist, fixed.

(Thu, 23 Sep 2010 16:15:08 GMT) Full text and rfc822 format available.


Message #5 received at submit@bugs.debian.org (full text, mbox):

From: "Manuel A. Fernandez Montecelo" <manuel.montezelo@gmail.com>
To: submit@bugs.debian.org
Subject: ITP sumwars: Summoning Wars is a network based roleplaying game for about 2 to 8 players.
Date: Thu, 23 Sep 2010 18:13:32 +0200
Package: wnpp
Severity: whishlist
Owner: Manuel A. Fernandez Montecelo <manuel.montezelo@gmail.com>

 Package name    : sumwars
 Version         : 0.5.3
 URL             : http://www.sumwars.org/
 License         : GPLv3+ for code, CC and GPL for data files
 Programming Lang: C++
 Description     : Summoning Wars is a network based roleplaying game for 
about 2 to 8 players.

Summoning Wars is an open source role-playing game, featuring both a single-
player and a multiplayer mode for about 2 to 8 players. 

Summoning Wars is free software and is released under GPL. It is available 
for Windows and Linux operating systems.

-- 
Manuel A. Fernandez Montecelo <manuel.montezelo@gmail.com>




Changed Bug title to 'ITP: sumwars -- Summoning Wars is a network based roleplaying game for about 2 to 8 players' from 'ITP sumwars: Summoning Wars is a network based roleplaying game for about 2 to 8 players.' Request was from Dario Minnucci <midget@debian.org> to control@bugs.debian.org. (Wed, 06 Oct 2010 22:09:24 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, Manuel A. Fernandez Montecelo <manuel.montezelo@gmail.com>:
Bug#597857; Package wnpp. (Wed, 27 Jul 2011 16:34:08 GMT) Full text and rfc822 format available.

Acknowledgement sent to Lucas Nussbaum <lucas@debian.org>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org, Manuel A. Fernandez Montecelo <manuel.montezelo@gmail.com>. (Wed, 27 Jul 2011 16:34:08 GMT) Full text and rfc822 format available.

Message #12 received at 597857@bugs.debian.org (full text, mbox):

From: Lucas Nussbaum <lucas@debian.org>
To: 597857@bugs.debian.org
Cc: control@bugs.debian.org
Subject: sumwars: changing back from ITP to RFP
Date: Wed, 27 Jul 2011 18:02:33 +0200
retitle 597857 RFP: sumwars -- Summoning Wars is a network based roleplaying game for about 2 to 8 players
noowner 597857
thanks

Hi,

This is an automatic email to change the status of sumwars back from ITP
(Intent to Package) to RFP (Request for Package), because this bug hasn't seen
any activity during the last 6 months.

If you are still interested in adopting sumwars, please send a mail to
<control@bugs.debian.org> with:

 retitle 597857 ITP: sumwars -- Summoning Wars is a network based roleplaying game for about 2 to 8 players
 owner 597857 !
 thanks

However, it is not recommended to keep ITP for a long time without acting on
the package, as it might cause other prospective maintainers to refrain from
packaging that software. It is also a good idea to document your progress on
this ITP from time to time, by mailing <597857@bugs.debian.org>.

Thank you for your interest in Debian,
-- 
Lucas, for the QA team <debian-qa@lists.debian.org>




Changed Bug title to 'RFP: sumwars -- Summoning Wars is a network based roleplaying game for about 2 to 8 players' from 'ITP: sumwars -- Summoning Wars is a network based roleplaying game for about 2 to 8 players' Request was from Lucas Nussbaum <lucas@debian.org> to control@bugs.debian.org. (Wed, 27 Jul 2011 16:46:12 GMT) Full text and rfc822 format available.

Removed annotation that Bug was owned by Manuel A. Fernandez Montecelo <manuel.montezelo@gmail.com>. Request was from Lucas Nussbaum <lucas@debian.org> to control@bugs.debian.org. (Wed, 27 Jul 2011 16:46:13 GMT) Full text and rfc822 format available.

Changed Bug title to 'ITP: sumwars -- Summoning Wars is a network based' from 'RFP: sumwars -- Summoning Wars is a network based roleplaying game for about 2 to 8 players' Request was from "Manuel A. Fernandez Montecelo" <manuel.montezelo@gmail.com> to control@bugs.debian.org. (Thu, 20 Oct 2011 11:54:17 GMT) Full text and rfc822 format available.

Owner recorded as "Manuel A. Fernandez Montecelo" <manuel.montezelo@gmail.com>. Request was from "Manuel A. Fernandez Montecelo" <manuel.montezelo@gmail.com> to control@bugs.debian.org. (Thu, 20 Oct 2011 11:54:18 GMT) Full text and rfc822 format available.

Severity set to 'wishlist' from 'normal' Request was from Raphael Geissert <atomo64@gmail.com> to control@bugs.debian.org. (Tue, 10 Jan 2012 01:39:48 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, "Manuel A. Fernandez Montecelo" <manuel.montezelo@gmail.com>:
Bug#597857; Package wnpp. (Sun, 26 Feb 2012 11:21:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to debian.vincentlhote@spamgourmet.com:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org, "Manuel A. Fernandez Montecelo" <manuel.montezelo@gmail.com>. (Sun, 26 Feb 2012 11:21:08 GMT) Full text and rfc822 format available.

Message #27 received at 597857@bugs.debian.org (full text, mbox):

From: debian.vincentlhote@spamgourmet.com
To: 597857@bugs.debian.org
Subject: Dependancy
Date: Sun, 26 Feb 2012 19:55:35 +0900
In order to package this application, the package bulletphysics is
needed. It has RTP #476284
(http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=476284).

-- 
Vincent Lhote






Added tag(s) pending. Request was from Anibal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. (Sat, 31 Mar 2012 20:10:30 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#597857; Package wnpp. (Mon, 09 Jul 2012 17:39:11 GMT) Full text and rfc822 format available.

Acknowledgement sent to "Manuel A. Fernandez Montecelo" <manuel.montezelo@gmail.com>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org. (Mon, 09 Jul 2012 17:39:11 GMT) Full text and rfc822 format available.

Message #34 received at 597857@bugs.debian.org (full text, mbox):

From: "Manuel A. Fernandez Montecelo" <manuel.montezelo@gmail.com>
To: 597857@bugs.debian.org
Cc: debian.vincentlhote@spamgourmet.com
Subject: Re: Bug#597857: sumwars: changing back from ITP to RFP
Date: Mon, 9 Jul 2012 18:36:24 +0100
For anybody interested:

I prepared the packages and have them available, but I rather not make
the URL public in this bug report.  Please ask me if you're
interested, but anyway hopefully I will work on it and they will be
available somewhat soon.

For Vincent: AFAIK bullet library is not needed, where did you get
that information?

Cheers.




Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, "Manuel A. Fernandez Montecelo" <manuel.montezelo@gmail.com>:
Bug#597857; Package wnpp. (Sat, 17 Aug 2013 07:09:18 GMT) Full text and rfc822 format available.

Acknowledgement sent to Lucas Nussbaum <lucas@debian.org>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org, "Manuel A. Fernandez Montecelo" <manuel.montezelo@gmail.com>. (Sat, 17 Aug 2013 07:09:19 GMT) Full text and rfc822 format available.

Message #39 received at 597857@bugs.debian.org (full text, mbox):

From: Lucas Nussbaum <lucas@debian.org>
To: 597857@bugs.debian.org
Cc: control@bugs.debian.org
Subject: sumwars: changing back from ITP to RFP
Date: Sat, 17 Aug 2013 09:06:08 +0200
retitle 597857 RFP: sumwars -- Summoning Wars is a network based
noowner 597857
tag 597857 - pending
thanks

Hi,

A long time ago, you expressed interest in packaging sumwars. Unfortunately,
it seems that it did not happen. In Debian, we try not to keep ITP bugs open
for a too long time, as it might cause other prospective maintainers to
refrain from packaging the software.

This is an automatic email to change the status of sumwars back from ITP
(Intent to Package) to RFP (Request for Package), because this bug hasn't seen
any activity during the last 12 months.

If you are still interested in packaging sumwars, please send a mail to
<control@bugs.debian.org> with:

 retitle 597857 ITP: sumwars -- Summoning Wars is a network based
 owner 597857 !
 thanks

It is also a good idea to document your progress on this ITP from time to
time, by mailing <597857@bugs.debian.org>.  If you need guidance on how to
package this software, please reply to this email, and/or contact the
debian-mentors@lists.debian.org mailing list.

Thank you for your interest in Debian,
-- 
Lucas, for the QA team <debian-qa@lists.debian.org>



Changed Bug title to 'RFP: sumwars -- Summoning Wars is a network based' from 'ITP: sumwars -- Summoning Wars is a network based' Request was from Lucas Nussbaum <lucas@debian.org> to control@bugs.debian.org. (Sat, 17 Aug 2013 07:13:24 GMT) Full text and rfc822 format available.

Removed annotation that Bug was owned by "Manuel A. Fernandez Montecelo" <manuel.montezelo@gmail.com>. Request was from Lucas Nussbaum <lucas@debian.org> to control@bugs.debian.org. (Sat, 17 Aug 2013 07:13:25 GMT) Full text and rfc822 format available.

Removed tag(s) pending. Request was from Lucas Nussbaum <lucas@debian.org> to control@bugs.debian.org. (Sat, 17 Aug 2013 07:13:25 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sat Apr 19 19:58:21 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.